* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background-image: url(assets/bck.png);
  background-attachment: fixed;
  background-size: cover;
}
/* Navbar start */
.navbar .container {
  background-color: rgba(196, 196, 196, 17%);
  justify-content: space-between !important;
  align-items: center;
  max-width: 100%;
  margin: 0px;
  margin-right: 0px;
}

.navbar .h1 a {
  color: #ffffff;
  text-decoration: none;
  text-shadow: 0px 10px 10px #000000;
}
.navbar {
  margin: 0px;
}
/* Navbar End */

/* Content start */
.contribute a {
  color: #ffffff;
  text-decoration: none;
}

/* Content end */

/* Footer Start */
.footer {
  /* position: fixed; */
  width: 100%;
  bottom: 0;
}
.footer {
  background-color: rgba(196, 196, 196, 7%);
}
/* Footer End */

.teks {
  padding-top: 2rem;
  padding-left: 2rem;
}
@media (min-width: 610px) {
  .teks {
    padding-top: 2rem;
    padding-left: 7rem;
  }
}
@media (max-width: 610px) {
  .profil h5 {
    font-size: 14px;
  }
  .foter footer p {
    font-size: 12px;
  }
  .profil .namee .bara {
    width: 7rem !important;
  }
  .profil .namee .bara .tex h6 {
    font-size: 13px;
  }
  .profil .namee .wira {
    width: 7rem !important;
  }
  .profil .namee .wira .tex h6 {
    font-size: 13px;
  }
  .profil .namee .renita {
    width: 7rem !important;
  }
  .profil .namee .renita .tex h6 {
    font-size: 13px;
  }
  .profil .namee .ganda {
    width: 7rem !important;
  }
  .profil .namee .ganda .tex h6 {
    font-size: 13px;
  }
}
